:root {
    --darkPurple: #47204e;
    --darkPurple50: rgba(71, 32, 78, 0.5);
    --lightPurple: #a9518c;
    --lightPurple50: rgba(169, 81, 140, 0.5);

    --btnPrimary: var(--darkPurple);
    --btnPrimaryHover: var(--lightPurple);
}


a {
    color: var(--btnPrimary)
}
a:hover {
    color:var(--btnPrimaryHover)
}

.btn-primary, .btn-primary.disabled, .btn-primary:disabled {
    background-color:var(--btnPrimary);
    border-color:var(--btnPrimary)
}
.btn-outline-primary {
    border-color:var(--btnPrimary)
}
.btn-primary:hover, .btn-outline-primary:hover {
    border-color:var(--btnPrimary);
    background-color:var(--btnPrimaryHover)
}
.badge-primary {
    background-color:var(--btnPrimary)
}
.text-primary {
    color:var(--btnPrimary) !important
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    background-color:var(--btnPrimaryDarken)
}
.dropdown-item.active, .dropdown-item:active {
    background-color:var(--btnPrimary)
}


.bg-darkpurple {
    background-color: var(--darkPurple) !important;
}

.bg-lightpurple {
    background-color: var(--lightPurple) !important;
}

a {
    color: var(--lightPurple);
}

body {
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}
h1 {
    font-size: 2.25rem;
    font-weight: bold;
}
h1.home {
    font-size: 3rem;
}
h2 {
    font-size: 1.75rem;
    font-weight: bold;
}
h3 {
    font-size: 1.5rem;
    font-weight: bold;
}
h4 {
    font-size: 1.25rem;
}

.btn {
    font-weight: 600;
    border-radius: 100px;
}

.btn-light {
    color:var(--darkPurple)
}

.nav-item {
    margin: 0 0.75rem;
}
.navbar-light .navbar-nav .nav-link {
    font-size: 0.875rem;
    font-weight: 700;
    color: var(--darkPurple);
}

#SearchForm_SearchForm {
    border: 2px solid var(--darkPurple);
    border-radius: 50px;
    position:relative;
}
#SearchForm_SearchForm .field {
    margin:0;
}
#SearchForm_SearchForm input {
    color: var(--darkPurple);
    border: 0;
    border-radius: 50px 0 0 50px;
    background-color: transparent;
    width: 82%;
}
#SearchForm_SearchForm input::placeholder {
    color: var(--darkPurple);
}
#SearchForm_SearchForm button {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    z-index: 10;
    color: var(--darkPurple);
}

.banner-container {
    padding: 5.5rem 0;
}

h1.banner-heading {
    font-size: 2.6rem
}
span.banner-subheading {
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 100;
    position: absolute;
    left: 0;
    right: 0;
    letter-spacing: 8px;
}

.banner-backdrop h1 {
    position:relative;
    margin-bottom: 4rem;
}
.banner-backdrop h1::after {
    content: '';
    width: 120px;
    height:4px;
    background-color: var(--lightPurple);
    position:absolute;
    bottom:-2rem;
    left:calc(50% - 60px);
}


.banner-backdrop {
    position: relative;
}
.banner-backdrop::before {
    content: '';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: var(--darkPurple);
    opacity:0.6;
}
.banner-backdrop > div {
    position:relative;
    color:var(--white)
}


.banner-content {
    font-size:1.2rem;
    max-width: 480px;
}


section {
    padding: 4rem 0;
}



/*Cards*/
.card {
    border-radius: 1.8rem;
    min-height: 300px;
    margin-bottom: 2rem;
}
.card.bg-alt, .card.bg-primary, .card.bg-secondary, .card.bg-lightpurple, .card.bg-darkpurple,
.bg-lightpurple .card, .bg-darkpurple .card {
    border: none;
}
.card-img-top {
    border-radius: 1.8rem 1.8rem 0 0;
}

.card-body {
    padding: 2.4rem;
}

.card-footer, .card-footer:last-child {
    border-radius: 0 0 1.8rem 1.8rem;
    background-color: var(--lightPurple50)
}

.card h2 {
    position:relative;
    margin-bottom: 2.4rem;
}
.card h2::after {
    content: '';
    width: 60px;
    height:4px;
    background-color: var(--lightPurple);
    position:absolute;
    bottom:-1.6rem;
    left:0;
}

.bg-alt .card {
    color:var(--white);
    background-color: var(--darkPurple);
}

.bg-alt:nth-of-type(even) .card {
    background-color: var(--lightPurple);
}

.bg-alt:nth-of-type(even) .card h2::after {
    background-color: var(--darkPurple);
}



/*Sidebar*/
.custom-sidebar.card {
    min-height:initial;
}
.sidebar-item-current {
    background-color: var(--lightPurple);
    color: var(--white);
}
.sidebar-item-current > div > a {
    color: var(--white);
}

footer {
    padding: 2rem 0;
    background-color: var(--darkPurple);
    color:var(--white)
}
footer a {
    color: var(--white);
}



/*Conference theme fix*/

.sponsorselement .sponsor {
    max-width: 250px;
    margin:1.5rem;
}
.sponsorselement .pos-1 .sponsor {
    max-width:400px;
}

.sponsorselement .sponsor .logo {
    height:150px;
    display:flex;
    align-items: center;
}
.sponsorselement .sponsor .logo {
    height:200px;
}
body.ConferencePage div.form-element__form {
    margin-left: 20%;
    width: 60%;
}
